<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /~estvargas/SFD/2015</title>
 </head>
 <body>
<h1>Index of /~estvargas/SFD/2015</h1>
<table><tr><th><img src="/icons/blank.gif" alt="[ICO]"></th><th><a href="?C=N;O=D">Name</a></th><th><a href="?C=M;O=A">Last modified</a></th><th><a href="?C=S;O=A">Size</a></th><th><a href="?C=D;O=A">Description</a></th></tr><tr><th colspan="5"><hr></th></tr>
<tr><td valign="top"><img src="/icons/back.gif" alt="[DIR]"></td><td><a href="/~estvargas/SFD/">Parent Directory</a></td><td>&nbsp;</td><td align="right">  - </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="Assange.ai">Assange.ai</a></td><td align="right">11-Nov-2015 23:55  </td><td align="right">3.0M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="FacebookDSL2015.png">FacebookDSL2015.png</a></td><td align="right">11-Nov-2015 23:58  </td><td align="right">169K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="Logo_SL_2015.ai">Logo_SL_2015.ai</a></td><td align="right">11-Nov-2015 23:56  </td><td align="right">1.6M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="PanfletoSL15.ai">PanfletoSL15.ai</a></td><td align="right">11-Nov-2015 23:56  </td><td align="right">2.5M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/image2.gif" alt="[IMG]"></td><td><a href="Pie_de_pagina-09.png">Pie_de_pagina-09.png</a></td><td align="right">11-Nov-2015 23:56  </td><td align="right">187K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="SoftwareLibre%202015.ai">SoftwareLibre 2015.ai</a></td><td align="right">11-Nov-2015 23:57  </td><td align="right">3.9M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="SoftwareLibreAssange.pdf">SoftwareLibreAssange.pdf</a></td><td align="right">11-Nov-2015 23:58  </td><td align="right">4.0M</td><td>&nbsp;</td></tr>
<tr><th colspan="5"><hr></th></tr>
</table>
<address>Apache/2.2.22 (Debian) Server at ic-itcr.ac.cr Port 80</address>
</body></html>
